body,html {
	width: 100%;
	text-align: left;
	font-size: 12px;
	height:100%;
}

.normal-li {
	list-style: disc;
	margin-left: 30px;
	margin-bottom: 10px;
}
/*###################################################################################################################################################
## Header
###################################################################################################################################################*/

.bg-top {
	background-image: url('/images/layout/1x1-trans.png');
	background-repeat: repeat;
	width: 100%;
	height: 20px;
}

.header {
	background-image: url('/images/layout/top-header.png');
	background-repeat: no-repeat;
	width: 1000px;
	height: 62px;
	margin-left: auto;
	margin-right: auto;
}

.headerbg1 {
	background-image: url('/images/layout/header-bgs.png');
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 149px;
	margin-left: auto;
	margin-right: auto;
}


.logo {
	width: 209px;
	height: 39px;
	margin-left: 31px;
	padding-top: 11px;
	float: left;
}

/*###################################################################################################################################################
## Navigation
###################################################################################################################################################*/

.navigation ul {
	margin-top: 10px;
	float: right;
	margin-right: 30px;
}
.navigation li a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.navigation li {
	display: block;
	float: left;
	height: 32px;
	line-height: 22px; 
	margin-right: 1px;
	color: #aaaaaa;
	text-decoration: none;
	font-weight: bold;
	font-size:13px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.navigation li:hover {
    background: transparent url('/images/layout/1x1-trans.png') repeat; 
	cursor: pointer;
}
.navigation li span {
	display: block;
	line-height: 22px;
	padding: 5px 9px 5px 10px;
} 

.nav-img {
	padding-top: 3px;
	padding-bottom: 3px;
}

/*###################################################################################################################################################
## Table
###################################################################################################################################################*/
table {
	font-size: 95%;
	padding-left: 5px;
	border-collapse: collapse;
}

th {
	padding: 5px 5px 5px 5px;
	background: #ffffff url('/images/layout/dark-h-seperator.png') bottom;
	border: 0;
	border-bottom: 0;
}
td {
	border: 0;
	padding: 5px 5px 5px 5px;

}
.even {
	background-color: #f0f0f0;
}
.me {
	background-color: #a5f69a;
}
.friend {
	background-color: #fff6b7;
}
/*###################################################################################################################################################
## Assets
###################################################################################################################################################*/
#psnLogin {
	padding-top: 10px;
	width: 577px;
}
#psnLogin form {
    margin-left: auto;
    margin-right: auto;
}
#psnLogin label {
    color: #666666;
    float: left;
    font-weight: bold;
    margin-right: 15px;
    padding-top: 5px;
    text-align: right;
    width: 100px;
}
#psnLogin input {
	border: 1px solid #DEDEDE;
	display: block;
	margin: 0 0 10px;
	padding: 5px;
	width: 450px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#psnLogin input:focus {
	background: #fff url('/images/layout/bg_box.gif') repeat-x top;
	border: 1px solid #999999;
	color: #383838;
	-moz-box-shadow:0 0 3px #999999;
	-webkit-box-shadow:0 0 3px #999999;
	-khtml-box-shadow:0 0 3px #999999;
	box-shadow:0 0 3px #999999;
}
#psnLogin input:hover {
	border: 1px solid #999999;
	color: #4c4c4c;
	-moz-box-shadow:0 0 3px #999999;
	-webkit-box-shadow:0 0 3px #999999;
	-khtml-box-shadow:0 0 3px #999999;
	box-shadow:0 0 3px #999999;
}
#psnLogin input[type="submit"] {
	cursor: pointer;
	float: right;
	width: auto;
	background: #fff url('/images/layout/bg_button.png') repeat-x bottom left;
	border: 1px solid #CCCCCC;
	text-align: center;
	color: #3d3d3d;
	font-size: 1em;
	padding: 4px 13px 4px 13px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#psnLogin input[type="submit"]:hover {
	border: 1px solid #999999;
	color: #3d3d3d;
	text-decoration: none;
	cursor: default;
	-moz-box-shadow:0 0 3px #999999;
	-webkit-box-shadow:0 0 3px #999999;
	-khtml-box-shadow:0 0 3px #999999;
	box-shadow:0 0 3px #999999;
}
#psnLogin input[type="submit"]:active {
	border: 1px solid #999999;
	color: #3d3d3d;
	background: url(/images/layout/bg_box.gif) repeat-x top;
	-moz-box-shadow:0 0 3px #999999;
	-webkit-box-shadow:0 0 3px #999999;
	-khtml-box-shadow:0 0 3px #999999;
	box-shadow:0 0 3px #999999;
}

.input {
	border: 1px solid #bab9b9;
	padding: 5px;
	width: 240px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.input:focus {
	background: #fff url('/images/layout/bg_box.gif') repeat-x top;
	border: 1px solid #999999;
	color: #383838;
	-moz-box-shadow:0 0 3px #999999;
	-webkit-box-shadow:0 0 3px #999999;
	-khtml-box-shadow:0 0 3px #999999;
	box-shadow:0 0 3px #999999;
}
.input:hover {
	border: 1px solid #999999;
	color: #4c4c4c;
	-moz-box-shadow:0 0 3px #999999;
	-webkit-box-shadow:0 0 3px #999999;
	-khtml-box-shadow:0 0 3px #999999;
	box-shadow:0 0 3px #999999;
}

.disabled {
	background: #fff url('/images/layout/bg_button.png') repeat-x bottom left;
	border: 1px solid #b6b6b6;
	text-align: center;
	color: #8e8e8e;
	font-size: 1em;
	padding: 4px 10px 4px 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.disabled:hover {
	cursor: default;
	color: #8e8e8e;
	text-decoration: none;
}
.button {
	background: #fff url('/images/layout/bg_button.png') repeat-x bottom left;
	border: 1px solid #CCCCCC;
	text-align: center;
	color: #3d3d3d;
	font-size: 1em;
	padding: 4px 13px 4px 13px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.button:hover {
	border: 1px solid #999999;
	color: #3d3d3d;
	text-decoration: none;
	cursor: default;
	-moz-box-shadow:0 0 3px #999999;
	-webkit-box-shadow:0 0 3px #999999;
	-khtml-box-shadow:0 0 3px #999999;
	box-shadow:0 0 3px #999999;
}
.button:active {
	border: 1px solid #999999;
	color: #3d3d3d;
	background: url(/images/layout/bg_box.gif) repeat-x top;
	-moz-box-shadow:0 0 3px #999999;
	-webkit-box-shadow:0 0 3px #999999;
	-khtml-box-shadow:0 0 3px #999999;
	box-shadow:0 0 3px #999999;
}
.button-first {
	background-image: url('/images/icons/first.png');
	width: 24px;
	height: 19px;
	vertical-align:middle;
}
.button-previous {
	background-image: url('/images/icons/previous.png');
	width: 24px;
	height: 19px;
	vertical-align:middle;
}
.button-next {
	background-image: url('/images/icons/next.png');
	width: 24px;
	height: 19px;
	vertical-align:middle;
}
.button-last {
	background-image: url('/images/icons/last.png');
	width: 24px;
	height: 19px;
	vertical-align:middle;
}

.button-first-disabled {
	background-image: url('/images/icons/first-disabled.png');
	width: 24px;
	height: 19px;
	vertical-align:middle;
}
.button-previous-disabled {
	background-image: url('/images/icons/previous-disabled.png');
	width: 24px;
	height: 19px;
	vertical-align:middle;
}
.button-next-disabled {
	background-image: url('/images/icons/next-disabled.png');
	width: 24px;
	height: 19px;
	vertical-align:middle;
}
.button-last-disabled {
	background-image: url('/images/icons/last-disabled.png');
	width: 24px;
	height: 19px;
	vertical-align:middle;
}


.submit {
	background: #fff url('/images/layout/bg_button.png') repeat-x bottom left;
	border: 1px solid #CCCCCC;
	text-align: center;
	color: #3d3d3d;
	font-size: 1em;
	padding: 3px 10px 3px 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.submit:hover {
	border: 1px solid #999999;
	color: #3d3d3d;
	text-decoration: none;
	cursor: default;
	-moz-box-shadow:0 0 3px #999999;
	-webkit-box-shadow:0 0 3px #999999;
	-khtml-box-shadow:0 0 3px #999999;
	box-shadow:0 0 3px #999999;
}
.submit:active {
	border: 1px solid #999999;
	color: #3d3d3d;
	background: url(/images/layout/bg_box.gif) repeat-x top;
	-moz-box-shadow:0 0 3px #999999;
	-webkit-box-shadow:0 0 3px #999999;
	-khtml-box-shadow:0 0 3px #999999;
	box-shadow:0 0 3px #999999;
}


input::-moz-focus-inner {border:1px dotted transparent;}

h1 {
	font-size: 16px;
	font-weight: bold;

}
h2 {
	font-size: 16px;
}
a {
	color: #0882cc;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #2596db;
	text-decoration: underline;
}
.black {
	color: #000000;
	text-decoration: none;
}


.blue-button-small {
	background-image: url('/images/layout/blue-button-small.png');
	width: 61px;
	height: 17px;
	margin: 10px 10px 10px 10px;
	color: #ffffff;
	padding: 5px 5px 5px 5px;
	text-align: center;
}
.blue-button-small:hover {
	color: #ecebeb;
	text-decoration: none;
}
.valign {
	vertical-align: middle;
}




/*###################################################################################################################################################
## Games List
###################################################################################################################################################*/

.level {
	background-image: url('/images/icons/level-gradient-bg.png');
	height: 21px;
	width: 40px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	padding-top: 4px;
	float: left;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
}

.platinum {
	background-image: url('/images/icons/platinum-gradient-bg.png');
	height: 21px;
	width: 40px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	padding-top: 4px;
	float: left;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.gold {
	background-image: url('/images/icons/gold-gradient-bg.png');
	height: 21px;
	width: 40px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	padding-top: 4px;
	float: left;
}
.silver {
	background-image: url('/images/icons/silver-gradient-bg.png');
	height: 21px;
	width: 40px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	padding-top: 4px;
	float: left;
}
.bronze {
	background-image: url('/images/icons/bronze-gradient-bg.png');
	height: 21px;
	width: 40px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	padding-top: 4px;
	float: left;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.game-holder {
	width: 160px;
	float: left;
	margin-right: 11px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.platinum-holder {
	background-image: url('/images/layout/platinum-bg-repeat.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 675px;
	padding: 10px;
}
.silver-holder {
	background-image: url('/images/layout/silver-bg-repeat.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 675px;
	padding: 10px;
}
.gold-holder {
	background-image: url('/images/layout/gold-bg-repeat.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 675px;
	padding: 10px;
}
.bronze-holder {
	background-image: url('/images/layout/bronze-bg-repeat.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 675px;
	padding: 10px;
}



/*###################################################################################################################################################
## Containers
###################################################################################################################################################*/

.container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.main {
	width: 700px;
	float: left;
}
.sidebar {
	width: 255px;
	float: right;
}

/*###################################################################################################################################################
## Content Box
###################################################################################################################################################*/
.half-titlebar {
	background: url('/images/layout/1x1-trans.png');
	width: 343px;
	height: 32px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
}
.half-titlebar h1 {
	float: left;
	font-size: 12px;
	color: #ffffff;
	margin: 9px 0 0 10px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
}
.titlebar {
	background: url('/images/layout/1x1-trans.png');
	width: 695px;
	height: 32px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
}
.titlebar h1 {
	float: left;
	font-size: 12px;
	color: #ffffff;
	margin: 9px 0 0 10px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
}
.half-bottom {
	width: 343px;
	height: 3px;
	/*background: url('/images/layout/half-bottom-bg.png');*/
	/*margin-bottom: 10px;*/
}
.bottom {
	width: 695px;
	height: 3px;
	/*background: url('/images/layout/main-bottom-bg.png');*/
	/*margin-bottom: 10px;*/
}
.titlebar .rss {
	float: left;
	margin: 8px 0 8px 8px;
}
.titlebar .more {
	float: right;
	margin: 7px
}
.main .content {
	background: #ffffff;
	width: 695px;
	margin-bottom: 10px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.sidebar .titlebar {
	background: url('/images/layout/1x1-trans.png');
	width: 255px;
	height: 32px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
}
.sidebar .content {
	background: #ffffff;
	width: 255px;
	margin-bottom: 10px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.sidebar .bottom {
	width: 255px;
	height: 3px;
	/*background: url('/images/layout/sidebar-bottom-bg.png');*/
	/*margin-bottom: 10px;*/
}
.game-header {
	width: 695px;
	height: 200px;
	margin-bottom: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.game-nav {
	position: absolute;
	width: 100%;
	height: 52px;
	background: url('/images/layout/1x1-trans.png');
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.game-details-left {
	font-weight: bold;
	border-right: 1px solid #b2bbc2;
	width: 84px;
	float: left;
	text-align: right;
	padding-right: 5px;
	margin: 10px 0 7px 0;
}
.game-details-right {
	width: 160px;
	float: right;
	padding-left: 5px;
	margin: 10px 0 7px 0;
}

.profile-overlay {
	width: 695px;
	height: 148px;
	background-image: url('/images/layout/profile-overlay.png');
	font-size: 16px;
	color: #ffffff;
	text-align: right;
}
.left {
	float: left;
}
.right {
	float: right;
}
.profile-avatar {
	width: 50px;
	height: 50px;
	margin: 13px 0px 0px 13px;
	float: left;
}
.profile-level {
	position: absolute;
	width: 78px;
	margin: 82px 10px 0px 0px;
}
.profile-total {
	position: absolute;
	width: 85px;
	margin: 118px 10px 0px 0px;
}
.profile-psnid {
	position: absolute;
	width: 300px;
	margin: 13px 0px 0px 18px;
	text-align: left;
	font-size: 18px;
}
.profile-comment {
	position: absolute;
	width: 300px;
	margin: 32px 0px 0px 18px;
	text-align: left;
	font-size: 14px;
}

.profile-platinum {
	width: 100px;
	margin: 10px 10px 0px 0px;
}
.profile-gold {
	width: 100px;
	margin: 16px 10px 0px 0px;
}
.profile-silver {
	width: 100px;
	margin: 16px 10px 0px 0px;
}
.profile-bronze {
	width: 100px;
	margin: 16px 10px 0px 0px;
}







/*###################################################################################################################################################
## Boxes
###################################################################################################################################################*/
.sidebar .holder {
	background-image: url('/images/layout/h-seperator.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 235px;
	padding: 10px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.sidebar .med-holder {
	background-image: url('/images/layout/h-seperator.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 235px;
	padding: 5px 10px 5px 10px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
	
}

.sidebar .small-holder {
	background-image: url('/images/layout/h-seperator.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 245px;
	padding: 3px 0 3px 10px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.main .holder {
	background-image: url('/images/layout/h-seperator.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 675px;
	padding: 10px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.img {
	background-image: url('/images/layout/game-medium-bg.png');
	width: 160px;
	height: 88px;
	float: left;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
}
.game-holder img {
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
}
.img-small {
	background-image: url('/images/layout/game-small-bg.png');
	width: 73px;
	height: 40px;
	float: left;
}
.main .holder .news {
	float: right;
	width: 505px;
	text-align: justify;
}
.main .holder .game-news {
	float: left;
	width: 100%;
	text-align: justify;
}

.main .holder .post-info {
	float: left;
	list-style-type: none;
	margin-bottom: 10px;
	width: 100%;
	font-size: 11px;
	color: #7e7e7e;
}

.user {
	float: left;
	height: 16px;
	background: url('/images/icons/user.png') no-repeat;
	padding: 2px 0 0 19px; 
	margin-right: 7px;
}
.time {
	float: left;
	height: 16px;
	background: url('/images/icons/time.png') no-repeat;
	padding: 2px 0 0 19px; 
	margin-right: 7px;
}
.comment {
	float: left;
	height: 16px;
	background: url('/images/icons/comment.png') no-repeat;
	background-position: 0 1px;
	padding: 2px 0 0 19px;
	margin-right: 7px;
}

.review-box {
	width: 47px;
	height: 42px;
	background-image: url('/images/reviews/rating-box.gif');
	color: #ffffff;
	text-align: center;
	margin-left: 4px;
	padding-top: 5px;
	float: left;
}
.review-platinum {
	width: 55px;
	height: 17px;
	background-image: url("/images/reviews/rating-platinum.gif");
	margin-top: -12px;
	margin-left: -4px;
}
.review-gold {
	width: 55px;
	height: 17px;
	background-image: url("/images/reviews/rating-gold.gif");
	margin-top: -12px;
	margin-left: -4px;
}
.review-silver {
	width: 55px;
	height: 17px;
	background-image: url("/images/reviews/rating-silver.gif");
	margin-top: -12px;
	margin-left: -4px;
}
.review-bronze {
	width: 55px;
	height: 17px;
	background-image: url("/images/reviews/rating-bronze.gif");
	margin-top: -12px;
	margin-left: -4px;
}
.review-none {
	width: 55px;
	height: 17px;
	margin-top: -12px;
	margin-left: -4px;
}
.review-box .rating {
	font-size: 20px;
	line-height: 20px;
}
.review-text {
	float: right;
	width: 170px;
}

.date {
	width: 47px;
	height: 42px;
	background-image: url('/images/layout/date-bg.png');
	color: #ffffff;
	text-align: center;
	padding-top: 5px;
	float: left;
}
.date .day {
	font-size: 25px;
	line-height: 20px;
}
.upcoming-games {
	float: right;
	width: 180px;
}
.trophy-image {
	margin: 10px 10px 10px 10px;
	width: 54px;
	height: 54px;
	float: left;
}
.trophy-info {
	float: left;
	width: 605px;
	height: 100%;
}
.title {
	font-size: 16px;
}
.description {
	font-size: 12px;
}



.gold-trophy {
	background: url('/images/layout/gold-bg-right.png') no-repeat;
	background-position: top right;
}
.gold-repeat {
	background: url('/images/layout/gold-trophy-bg-repeat.png') repeat-x;
	min-height: 74px;
	width: 100%;
	background-position: bottom;
}
.platinum-trophy {
	background: url('/images/layout/platinum-bg-right.png') no-repeat;
	background-position: top right;
}
.platinum-repeat {
	background: url('/images/layout/platinum-trophy-bg-repeat.png') repeat-x;
	min-height: 74px;
	width: 100%;
	background-position: bottom;
}
.silver-trophy {
	background: #dddddd url('/images/layout/silver-bg-right.png') no-repeat;
	background-position: top right;
}
.silver-repeat {
	background: url('/images/layout/silver-trophy-bg-repeat.png') repeat-x bottom;
	width: 100%;
	min-height: 74px;
	background-position: bottom;
}
.bronze-trophy {
	background: url('/images/layout/bronze-bg-right.png') no-repeat;
	background-position: top right;
}
.bronze-repeat {
	background: url('/images/layout/bronze-trophy-bg-repeat.png') repeat-x;
	min-height: 74px;
	background-position: bottom;
	width: 100%
}

.level-trophy {
	background: url('/images/layout/level-bg-right.png') no-repeat;
	background-position: top right;
}
.level-repeat {
	background: url('/images/layout/level-bg-repeat.png') repeat-x;
	min-height: 74px;
	background-position: bottom;
	width: 100%
}

.hidden-trophy {
	background: url('/images/layout/hidden-bg-right.png') no-repeat;
	background-position: top right;
}
.hidden-repeat {
	background: url('/images/layout/hidden-trophy-bg-repeat.png') repeat-x;
	min-height: 74px;
	background-position: bottom;
	width: 100%
}
/*###################################################################################################################################################
## jCrop
###################################################################################################################################################*/
.jcrop-holder { text-align: left; }

.jcrop-vline, .jcrop-hline
{
	font-size: 0;
	position: absolute;
	background: white;
}
.jcrop-vline { height: 100%; width: 1px !important; }
.jcrop-hline { width: 100%; height: 1px !important; }
.jcrop-handle {
	font-size: 1px;
	width: 7px !important;
	height: 7px !important;
	border: 1px #eee solid;
	background-color: #333;
	*width: 9px;
	*height: 9px;
}

.jcrop-tracker { width: 100%; height: 100%; }

.custom .jcrop-vline,
.custom .jcrop-hline
{
	background: yellow;
}
.custom .jcrop-handle
{
	border-color: black;
	background-color: #C7BB00;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/*###################################################################################################################################################
## Footer
###################################################################################################################################################*/

.footer {
	width: 940px;
	bottom: 0px; 
	padding: 10px;
	color: #ffffff;
	background-image: url('/images/layout/1x1-trans.png');
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	padding-bottom: 30px;
}

.footer a {
	color: #aaa;
}
.footer a:hover {
	color: #aaa;
}

/*###################################################################################################################################################
## Comment Bubble
###################################################################################################################################################*/


div.bubble {
	width: 603px;
	margin-bottom: 5px;
	margin-left: 6px;
	margin-right: 5px;
	float:right;
}

div.bubble blockquote {
	margin: 0px;
	padding: 0px;
	border: 1px solid #c9c2c1;
	background-color: #f8f8f8;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

div.bubble blockquote p {
	margin: 10px;
	padding: 0px;
	text-align: justify;
}

div.bubbleArrow {
	float:right;
	position: relative;
	margin: 0px;
	padding: 14px 0px 0px 615px;
	top: 25px;
	background: transparent url(/images/layout/tip.gif) no-repeat 0 0;
	font-style: normal;
}

#ad iframe { width: 693px !important; }